Version: net-analyzer/yersinia 0.7.3:0

Depends On: virtual/pkgconfig ncurses? ( >=sys-libs/ncurses-5.5 ) gtk? ( =x11-libs/gtk+-2* ) >=net-libs/libnet-1.1.2 >=net-libs/libpcap-0.9.4 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:gtk ncurses

0.7.3
"amd64 x86"
comments powered by Disqus